@media screen and (max-width:981px)
{
    #language-selector
    {
        display:none;
    }
    #site-toolbar
    {
        width:620px;
    }
    #content-panels
    {
        width:620px;
    }
    #copyright
    {
        width:620px;
    }
    #show-panel
    {
        width: 312px;
    }
    #login-panel
    {

        width: 287px;
    }
}
@media screen and (max-width:600px)
{
    #header 
    {
        display: none;
    }
    #content
    {
        width:100%;
        height:85%;
        margin:0;
    }
    #footer
    {
        width:100%;
        height:15%;
        margin:0;
    }
    #content-panels
    {
        width: 100%;
        min-height: 100%;
        height: 100%;
        margin: 0;
    }
    #show-panel
    {
        display: none;
    }
    #copyright
    {
        width:100%;
        height:100%;
        margin:0;
    }
    #copyright p
    {
        width: 100%;
        height:90%;
        margin:0;
        padding:0;
        padding-top:2%;
        text-align: center;
        font-size: 1.2em;
    }
    #login-panel
    {
        float:left;
        width: 100%;
        min-height: 100%;
        height:auto !important;/* new browsers */
        height: 100%;/* IE6: treaded as min-height */
        margin:0;
        padding:0;
    }    
    #login-form
    {
        width: 100%;
        min-height:100%;
        height:100%;
        margin:0;
        padding:0;
    }
    #login-form div.up
    {
        display:none;
    }
    #login-form div.middle
    {
        width: 100%;
        min-height:100%;
        height:100%;
        margin:0;
        padding:0;
        background-image: none;
        _margin-top: 0px;
    }
    #login-form div.buttom
    {
        display:none;
    }
    #login-info,#login-error
    {
        display:block;
        _display:inline;
        background-color:#035a90;
        width:70%;
        min-height: 40px;
        height:auto !important;/* new browsers */
        height: 40px;/* IE6: treaded as min-height */
        float:none;
        margin:0 auto;
        padding-right:10%;
        padding-left:10%;
        padding-top:5%;
        padding-bottom:5%;
        background-image: url("images/info.gif");
        background-position:right;
        border-radius: 7px;
        margin-top:0;
        margin-bottom:6px;
        color:#fff;
        font-weight:bold;
        word-spacing:2px;
    }
    #login-error
    {
        background-color:#ff2324;
        background-image: url("images/error.gif");
    }
    #login-info p ,#login-error p
    {
        text-align:right;
    }
    #onetree_login
    {
        width: 100%;
        min-height:100%;
        height:100%;
        margin:0;
        padding:0;
        background-position: 50% 5%;
    }
    #onetree_login ul
    {
        display:block;
        width: 90%;
        min-height:100%;
        height:100%;
        margin:0;
        padding:0;
        margin-left:5%;
        margin-right:5%;
        margin-top: 114px;
    }
    #onetree_login ul li
    {
        display: block;
        width: 100%;
        height:32px;
        margin-bottom: 14px;
        background-image: none;
        background-color:#fff;
        border-radius:7px;
        border:2px solid #808080;
    }
    #onetree_login ul li:last-child
    {
        width: 100%;
        height: 32px;
        float: left;
        background-image: none;
        background-color:transparent;
        border:none;
    }
    #onetree_login select
    {
        width: 96%;
        height: 32px;
        margin:0;
        margin-top:0px;
        margin-right:3px;
        font-size: 1.3em;
        text-indent:0.2em;
    }
    #onetree_login input
    {
        width: 98%;
        height: 32px;
        margin:0;
        margin-right:3px;
        font-size: 1.3em;
        text-indent:0.2em;
        float:right;
    }
    #onetree_login input.button
    {
        float: left;
        display: block;
        width: 30%;
        height: 32px;
        background-image:none;
        background-color:#b2b010;
        border-radius:7px;
        border:2px solid #808080;
        color:#fff;
        font-weight: bold;
        font-size: 1em;
        text-align: center;
        line-height:50%
    }
    #onetree_login input.button:hover
    {
        background-color:#012840;
    }
}